body {margin: 0; padding:0}
body, td, p, ul, ol {font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000; line-height:17px}
table.mainTable {width:100%; min-width:900px}
td.ztitre {background:url(http://www.leclubdesad.org/img/main/bg_titre-libe.gif) repeat-x}
td.zbas {background:url(http://www.leclubdesad.org/img/main/bg_bas-libe.gif) repeat-x; height:20px}
td.ztexte {padding-right:30%}
td.ztexte p {margin:0 0 18px 0; padding:0}
td.zliens { vertical-align:bottom; line-height:14px;}
td.zliens a, td.znav a {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	color:#D5D5D5;
	text-decoration:none;
		
}
td a.select {color:#000}
td.zliens a:hover, td.znav a:hover {color:#FFFFFF}
td.znav {padding-top:0px}
td.znav p {margin:0 0 18px 0; padding:0}

table.zAbcd td, table.zAbcd th  {padding-top:1px}
table.zAbcd td, table.zAbcd th, table.zAbcd td a, table.zAbcd th a {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #D5D5D5;
	text-decoration:none;

	line-height:17px
}
table.zAbcd a:hover {color:#FFFFFF}
table.zAbcd { width:95%; }